{
  "paths": [
    {
      "_path": "R/library/ellipse/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0fe995364e0b5ba3ad1015bd21de1a70d1d7d7f3caeb7a6c02e13805eb3d5e0c",
      "size_in_bytes": 1046
    },
    {
      "_path": "R/library/ellipse/INDEX",
      "path_type": "hardlink",
      "sha256": "7870540c3c999277eac65067144793e2aaa3f864663225f207ddfa3d1c340ad3",
      "size_in_bytes": 830
    },
    {
      "_path": "R/library/ellipse/MD5",
      "path_type": "hardlink",
      "sha256": "593d71e977c9b76e76d188a649a4576f8f76fdf76bf86a087dc7bfa1ebdf8d5e",
      "size_in_bytes": 1529
    },
    {
      "_path": "R/library/ellipse/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3ab33d830414145b2569325fa9c1ff13e9b5307cacbf947b1ab160f680263c83",
      "size_in_bytes": 589
    },
    {
      "_path": "R/library/ellipse/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "859609d21cbd564b2cb5685c85137d2699c090b32bc556a73778e97e1318c5d3",
      "size_in_bytes": 595
    },
    {
      "_path": "R/library/ellipse/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "64db0189c8643b1a895c61b7d147bea08f757bf4ed3dd1604750fad26bae4aeb",
      "size_in_bytes": 234
    },
    {
      "_path": "R/library/ellipse/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3f28110d29b0862d0c990cb5486b1fb671027d302b20825f4b31ffaaef90f055",
      "size_in_bytes": 262
    },
    {
      "_path": "R/library/ellipse/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1bd6f3668d8b041f535e5bc6ce02958cce149357d65809f61fbdacf5e1d6952b",
      "size_in_bytes": 949
    },
    {
      "_path": "R/library/ellipse/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7afff8e6fa9eea3a922a63d494978c320db11be3c05631b1438edcc6e907466c",
      "size_in_bytes": 251
    },
    {
      "_path": "R/library/ellipse/R/ellipse",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ellipse/R/ellipse.rdb",
      "path_type": "hardlink",
      "sha256": "22c3fd12ec72d24dcd855410f977374d9808e5db4104cbc921ed3a1f4beee22d",
      "size_in_bytes": 7717
    },
    {
      "_path": "R/library/ellipse/R/ellipse.rdx",
      "path_type": "hardlink",
      "sha256": "e58998320c5685e19861f226b61a62ecbabcb5ae9fa8f036080bdd31bc3a2d01",
      "size_in_bytes": 383
    },
    {
      "_path": "R/library/ellipse/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fedd80a7099c4d3e47e3bbdac76857d7a1c009db0e3796613526b62e1eed9bbd",
      "size_in_bytes": 342
    },
    {
      "_path": "R/library/ellipse/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "da76e24a24011fefa69461f7bf0dca83af28d41730622148650710cbce07f67b",
      "size_in_bytes": 165
    },
    {
      "_path": "R/library/ellipse/help/ellipse.rdb",
      "path_type": "hardlink",
      "sha256": "b00424ae9dc364be75bbdc03d0cedf9996087340096a070fa803a347d6eca1cd",
      "size_in_bytes": 31618
    },
    {
      "_path": "R/library/ellipse/help/ellipse.rdx",
      "path_type": "hardlink",
      "sha256": "e5272fc2fbc2800128d4d7cb517dfee92e95295a5d18a57f2d0aff92c97b35d2",
      "size_in_bytes": 390
    },
    {
      "_path": "R/library/ellipse/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "bf9fd4552c68b70b45062e4fa24cfe4c5fa77ea8ffb4f7f6ba795d3b482548fe",
      "size_in_bytes": 209
    },
    {
      "_path": "R/library/ellipse/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5d278f1254f7474d181b96abe678b7efeed2629702198002fa6d4c6011206af4",
      "size_in_bytes": 2625
    },
    {
      "_path": "R/library/ellipse/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ellipse/html/ellipse-package.html",
      "path_type": "hardlink",
      "sha256": "4f8bcebefcc128a84d615b8ff345204a72a321a07ef59b5660bcfc025c5c7909",
      "size_in_bytes": 2611
    },
    {
      "_path": "R/library/ellipse/html/ellipse.arima0.html",
      "path_type": "hardlink",
      "sha256": "181b74528d564076a5d202dc8a6ddacd97b545275a2635fd9bfc1e425112bfe6",
      "size_in_bytes": 2496
    },
    {
      "_path": "R/library/ellipse/html/ellipse.glm.html",
      "path_type": "hardlink",
      "sha256": "d4afa8d05646b07a8effe9cd25b0993631d93b4e5c7447c9ee6c6593a4eca1cb",
      "size_in_bytes": 3304
    },
    {
      "_path": "R/library/ellipse/html/ellipse.html",
      "path_type": "hardlink",
      "sha256": "47d962422851f8d905174a42450ccdb8baf543716adcf79acbf83fad9d663208",
      "size_in_bytes": 4019
    },
    {
      "_path": "R/library/ellipse/html/ellipse.lm.html",
      "path_type": "hardlink",
      "sha256": "ba4da83f5f3be4500f49cb8b57c1d9533507ff737a5eaff89e885283f2bbe28c",
      "size_in_bytes": 2547
    },
    {
      "_path": "R/library/ellipse/html/ellipse.nls.html",
      "path_type": "hardlink",
      "sha256": "381488f4f5d0690188bc7628472bd4e2eda2b3333f8ed3e937ac1c436e298327",
      "size_in_bytes": 2674
    },
    {
      "_path": "R/library/ellipse/html/ellipse.profile.glm.html",
      "path_type": "hardlink",
      "sha256": "4892091793e5c2e58b63381036485d36c846b41fb79b78d0802349b4bdaf0a62",
      "size_in_bytes": 4007
    },
    {
      "_path": "R/library/ellipse/html/ellipse.profile.html",
      "path_type": "hardlink",
      "sha256": "0b29915f1525c3e06dfdbee9ec821a07e965ea5e6ac4165f159e8e139b71a7ed",
      "size_in_bytes": 3448
    },
    {
      "_path": "R/library/ellipse/html/ellipse.profile.nls.html",
      "path_type": "hardlink",
      "sha256": "b3de8b81a6c7b5bd1d86e549c3997217a100a348b81b8e35d35f43e4dd36b6a5",
      "size_in_bytes": 3288
    },
    {
      "_path": "R/library/ellipse/html/pairs.profile.html",
      "path_type": "hardlink",
      "sha256": "3359c40fb02743538ae621c894d766b09efe1202e33d1804350f49264baa0d47",
      "size_in_bytes": 3417
    },
    {
      "_path": "R/library/ellipse/html/plotcorr.html",
      "path_type": "hardlink",
      "sha256": "8292a44ebafc03a744d4f30eda33685a63e0910d7ab6bcd7bbbe79ff73983034",
      "size_in_bytes": 4362
    }
  ],
  "paths_version": 1
}